Flugauswerteprogramm läuft nicht unter suse 9.3

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
quasi-modo
Newbie
Newbie
Beiträge: 47
Registriert: 1. Apr 2005, 09:38

Flugauswerteprogramm läuft nicht unter suse 9.3

Beitrag von quasi-modo » 9. Jun 2005, 09:05

Hallo!
Weiß nicht, ob das nun zu speziell ist, aber fragen kann man ja mal:
Bräuchte mal einen hilfsbereiten Menschen, der sich mal die Seite
http://www.softtoys.com/d/so_prod06linux.htm
anschaut. Würde ganz gerne das Programm trackview 2005.4 (unter download zu finden) nutzen, kriege es aber unter suse 9.3 nicht zum Laufen. Nach Doppelklick passiert einfach gar nichts. Anscheinend hängt es damit zusammen, dass genau die passenden älteren Libraries wxGTK 2.4 installiert sein müssen, mit neueren Versionen geht es anscheinend nicht. Suse enthält bereits die 2.5 Version, aktuell ist eine 2.6 verfügbar. Wie installiert man genau so eine Bibliothek, mit yast2?
Unter wine läuft trackview leider auch nicht.
Danke für Tipps

Werbung:
Benutzeravatar
timomeinen
Member
Member
Beiträge: 61
Registriert: 4. Feb 2005, 19:26
Wohnort: Gelsenkirchen
Kontaktdaten:

Beitrag von timomeinen » 9. Jun 2005, 13:47

Kannte das Programm gar nicht. Ist das auch für Segelflug und den OnlineContest geeignet?
Glück Auf
Timo
meinen@gmx.de
--
Real pilots don't use engines!

quasi-modo
Newbie
Newbie
Beiträge: 47
Registriert: 1. Apr 2005, 09:38

Fetzenflieger

Beitrag von quasi-modo » 9. Jun 2005, 14:13

Nein, ist für Gleitsegel + Drachen gedacht, für den DHV - Online Contest geeignet. Für Segelflieger ist vermutlich kflog das Maß aller Dinge. Der da http://pc12-c714.uibk.ac.at/GPLIGC/GPLIGC.php Ist auch ganz nett.

Hast Du trackview zum Laufen gebracht?
Gruß vom Teebeutel - Flieger

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste